<?php

/**************************************************************************/
/*                                                                        */
/* lLENGUA CATALANA By:                                                   */
/*          -=^OutOfOrder^=-                                              */
/*                                                                        */
/**************************************************************************/


/*****************************************************/
/* Missatge Modulo Forum			     */
/*****************************************************/

define("_FORUM","Fòrum");
define("_FORUMACC","Usuaris");
define("_FORUMCONF","Configuració");
define("_FORUMRANK","Camps");
define("_UNABLETOQUERY","Conexió a la Base de Dades arruinada");
define("_TODAYIS","Avui és ");
define("_LASTVISIT","La teva última visita al Fòrum va ser ");
define("_TYPES","Preferèncias");
define("_FTOPICS","Discusió");
define("_FPOSTS","Missatges");
define("_FLPOSTS","Darrer Missatge");
define("_PMSG","Missatge Privat");
define("_PINBOX","Inbox");
define("_LOGINTOR","Has d'entrar com a usuari abans de llegir el missatge.");
define("_VNMS","Missatge Nou");
define("_VNM","Nous Missatges");
define("_TVM","Missatges Totals");
define("_NPM","No has rebut nous missatges");
define("_NPO","Hi ha nous missatges des l'última visita");
define("_NNPO","No hi ha nous missatges des l'última visita");
define("_FFA","Tots");
define("_FREG","Usuaris Registrats");
define("_FMODS","Moderador");
define("_PASSW","Protegit amb contrasenya");
define("_FCOULDNOT","Tenim problemes amb la base de dades");
define("_FNOTEXIST","Aquest Fòrum ja no existeix! Triïn un altre.");
define("_MODERATED","Moderat per: ");
define("_FINDEX","Index");
define("_FPRIVATE","Aquest és un Fòrum privat necessitarà una contrasenya per accedir-hi.");
define("_FREPLIES","Respostes");
define("_FPOSTER","Cartells");
define("_FVIEWS","Opinions");
define("_FODATE","Data");
define("_FNOTOPICS","No hi ha tòpics per aquest Fòrum.");
define("_FPOSTONE","Si ho desitja, pot enviar-ne un.");
define("_FNEXTP","Pàgina propera");
define("_JUMPTO","Anar a");
define("_FSELECTF","Seleccionar Fòrum");
define("_TLOCKED","Discusió tancada - No més missatges permesos.");
define("_MORETHEN","Més ");
define("_WRONGPASS","Contrasenya no reconeguda!");
define("_FNOMORE","No hi ha més Fòrums.");
define("_FFMOD","Moderador");
define("_FCOULDNOTINSERT","Error, estem amb alguns problemes amb la base de dades, perdoneu els inconvenients!");
define("_FPOSTCOUNT","El contador de missatges no està incrementato.");
define("_FPOSTED","Nou missatge enviat!");
define("_FVIEW","Si et plau, espera uns segons o prem Aquí.");
define("_YOUMUST","Has d'inserir un missatge o una resposta.");
define("_POSTIN","Respondre a: ");
define("_FCANWRITE","Pots enviar nous missatges o respostes en aquest Fòrum");
define("_YOUNOT","No pots escriure aquí!");
define("_FBACK","Enrera");
define("_FNICKNAME","usuari");
define("_FPASSWORD","Contrasenya");
define("_FSUBJECT","Tema");
define("_FMESSAGE","Missatge");
define("_FMICON","Icona del Missatge");
define("_FON","Engegat");
define("_FOFF","Apagat");
define("_FOPTIONS","Opinions");
define("_DISHTML","HTML no és valit en aquest missatge");
define("_FDIS","No és permès.");
define("_FTHISMAIL","en aquest missatge");
define("_FSHOWSIG","Companyia");
define("_WHATISSIG","aquest està asenyalatet a les pàgines d'usuaris.");
define("_FNOTIFY","Comunicam per email quan hi hagi un nou enviament)");
define("_FPAGED","Pàgines");
define("_FAQOUTE","Quota");
define("_FAUTHOR","Autor");
define("_FGOTO","Anar a pàgina: ");
define("_FADMINT","Administració");
define("_LOCKTHIS","Tancar discusió");
define("_UNLOCKTHIS","Obrir discusió");
define("_FMOVET","Moure discusió");
define("_FDELT","Cancelar discusió");
define("_FJOINED","Registrat a :");
define("_FAPOSTS","Missatges :");
define("_FFROM","De");
define("_NOTREG","Usuari no registrat");
define("_FTPOSTED","Enviat");
define("_FAPROFIL","Perfil");
define("_FAEMAIL","Email");
define("_FAADD","Enviat");
define("_FAEDIT","Editar");
define("_TREVIEW","Revisar la resposta");
define("_ENM","llegir");
define("_FPAGES","pàgines");
define("_BENV","Benvingut a $sitename Fòrums");
define("_HEAD1","Aquí pot intercamviar idees i pensaments.");
define("_HEAD2","Per a ajudar als qui necessiten ajuda.");
define("_HEAD3","Sentis lliure d'escriure!");
define("_ERRORE1","Hi ha hagut un Error!");
define("_FNOTA","Tot i que el Fòrum és per a usuaris anònims <a href=\"modules.php?name=Your_Account\">Registris!</a>");
define("_ERRQUERY","mentre la recerca a la base de dades");
define("_FERRORE","ERROR!");
define("_FNONTUO","No pote modificar aquest missatge");
define("_NOPERMESS","No tens permis per a editar aquest missatge.");
define("_MODBY","Aquest missatge va ser editat per");
define("_FIL","on");
define("_CHECKCONF","No em puc connectar a la base de dades, si et plau verifica la configuració o contacta amb l'administrador.");
define("_PUPD","El seu missatge ha estat editat amb èxit!");
define("_CLIKVUPD","Clicar aquí per verure els missatges modificats.");
define("_CLIKRET","Clicar aquí per anar a la pàgina principal del Fòrum.");
define("_POSTCANC","L'enviament ha estat cancelat.");
define("_CLIKRETL","Clica aquí per tornar a la llista de missatges.");
define("_MODPOST","Editar Missatge");
define("_FNICK","usuari");
define("_FERRPASS","La contrasenya és incorrecta i no pots editar aquest missatge, si et plau torna enrera i intenteu novament.");
define("_MESSICON","Missatge Icona");
define("_FMESS","Missatge!");
define("_FOPT","Opcions");
define("_FDELP","Cancel·lar aquest missatge");
define("_FATTACT","Actualment Actiu");
define("_DISCTOT","Total de discusions");
define("_FMESS","Messaggi!");
define("_FLEGEN","Llegenda");
define("_CLICONSMI","Clica per afegir <a href=\"bb_smilies.php\">Icones</a> en el missatge:<br>");
define("_CLIONBOT","Clica pe afegir <a href=\"bbcode_ref.php\">BBCode</a> en el missatge:<br><br>");
define("_FRICAV","Recerca avançada");
define("_FRESET","Reset");
define("_FCANC","Cancel·lar");
define("_FPMESS","Missatge privat");
define("_FFROM","Da");
define("_FNOPMSG","vostè no ha rebut cap missatge.");
define("_FPROF","Perfil");
define("_FPREVMSG","Missatge Previ");
define("_FNEXMSG","Missatge següent");
define("_FLOKTOP","el moderador a tancat aquesta discusió.");
define("_NOTIFSUB","Algú ha contestat el seu missatge.");
define("_CIAO","Hola");
define("_NOTIFM1","Has rebut aquest email perquè algú a contestat el seu missatge enviat a $sitename, i has triat");
define("_NOTIFM2"," ser informat per email.\r\n\r\nPots verure la discusió Aquí: ");
define("_NOTIFM3","o pots veure la nostra pàgina $sitename Aquí: ");
define("_GRAZ","Gràcies");
define("_APRSTAF","$sitename Staff");
define("_FKEY","Paraula clau o frase per tractar");
define("_FSEANY","Paraula (Default)");
define("_FSEAL","Frase");
define("_SALF","en tots els Fòrums");
define("_AUTN","Nom de l'Autor");
define("_SORTBY","Ordenar per");
define("_FPTIM","Afegir Data");
define("_FSEA","He escollit!");
define("_FNOREC","No s'ha trobat cap coincidència. Anar enrera.");
define("_FFTOPIC","Discusió");
define("_FPRAC","Fòrum d'Accés privat");
define("_FLIVAC","Nivell d'accés Canviat");
define("_FADNAC","Afegir nivell d'accés");
define("_FADNUSAC","Afegir nou usuari a aquest nivell d'accés");
define("_FUT","Usuari");
define("_FUSID","ID de usuari");
define("_FCUSACL","Activar nivel de usuarios");
define("_FWARDEL","ALERTA: estàs a punt d'esborrar aquest nivell d'accés, n'estàs segur?");
define("_FNO","No");
define("_FSI","Si");
define("_FEDUSAC","Editar nivell d'accés d'usuaris");
define("_FADD","Afegir");
define("_FSAV","Guardar");
define("_WARDELU","ALERTA: estàs a punt d'esborrar un nivell d'accés d'un usuari, n'estàs segur?");
define("_FACNEG","ACCÉS DENEGAT!!!!");
define("_FCONF","Configuració del Fòrum");
define("_FALHTML","Activar HTML");
define("_FALBBC","Activar BBCode");
define("_FALSIGN","Activar Signatura");
define("_FHOTOP","Umbral de discussió calient");
define("_FPOSTP","Enviament per pàgina");
define("_FMESSCO1","El número d'enviaments per pàgina");
define("_FTOPPF","Discusió per Fòrum");
define("_FMESCO2","el número de tòpics per Fòrums.");
define("_FSAVC","Guardar configuració");
define("_FCATE","Categoria de Fòrums");
define("_FID","Id");
define("_FCAT","Categoria");
define("_FNUM","Número de Fòrum");
define("_FEDFO","Editar Fòrum");
define("_FADDCAT","Afegir Categoria");
define("_FCATT","Categoria");
define("_FPRAT","Actualment en el Fòrum ");
define("_FNAME","Nom");
define("_FDESCR","Descripció");
define("_FACCE","Accés");
define("_FTIPO","Tipus");
define("_FANON","Anònim");
define("_FMODERAM","Moderador/Administrador");
define("_FPUBLIC","Públic");
define("_FPRIVA","Privat");
define("_FADDMOR","Afegir nou Fòrum a ");
define("_FNONE","Ningú");
define("_FPASSIF","Contrasenya <i>(Privada)</i>");
define("_FATTUA","Moderador/i Activat/i");
define("_NOMODSA","Cap moderador asignat");
define("_WADELCAT","ALERTA: estàs a punt d'esborrar una categoria i tots els seus Fòrums i missatges, n'estàs segur?");
define("_WADELFO","ALERTA: estàs a punt d'esborrar un Fòrum i tots els seus missatges, n'estàs segur?");
define("_FORANKSI","Estructura Jeràrquica del Fòrum");
define("_FTITL","Grau");
define("_FMINPO","Min. Enviament");
define("_FMAXPO","Max. Enviament");
define("_FRANSP","Rang especial");
define("_FADDNRAN","Afegir un nou rang");
define("_WADELRA","ALERTA: estàs segur que d'esborrar aquest rang?");
define("_FENTNIPAS","Si et plau, introdueix el nom d'usuari i la contrasenya");
define("_FTUNOMOD","No ets moderador d'aquest Fòrum, no tens permís per executar aquesta instrucció!");
define("_ERRORPASS","ERROR: Has entrat una contrasenya erronea, anar enrera.");
define("_FTOPDEL","La discusió ha estat esborrada de la base de dades.");
define("_FCLIKTORET","Clica aquí per tornar als Fòrums");
define("_FTOPMOV","La discusió ha estat esborrada!");
define("_FTOPLOK","La discusió ha estat tancada!");
define("_FTOPSBLOK","La discusió ha estat oberta!");
define("_FUSIP","Compte d'usuari i informació de la IP");
define("_FFUSIP","IP d'usuari:");
define("_FREDVIS","ALERTA: ");
define("_FIDENTMOD","sembla que ets el moderador d'aquest Fòrum!");
define("_FONCEDEL","Un cop hagis clicat el botó, selecciona la discusió i tots els missatges seran esborrats de la base de dades.");
define("_FONCEMOV","Un cop hagis clicat el botó, selecciona la discusió i tots els missatges seran esborrats del Fòrum.");
define("_FONCELOK","Quan cliquis el botó, la discusió seleccionada serà tancada, podràs obrirla quan vulguis.");
define("_FONCEUNLOK","Quan cliquis el botó, la discusió seleccionada serà obierta i accesible a tots els usuaris.");
define("_FMOVETO","Moure discusió a: ");
define("_FVIEWIP","El IP");
define("_FANONIMO","Anònim");
define("_LOCALDATETIME","%d-%m-%Y a las %H:%M");
define("_BY","des de");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* Afegit per a la  Versió 2.1 */

define("_FINMSGH","Capçalera del missatge");
define("_FINMSGF","Peu del missatge");
define("_FNOTIF","Notificar");
define("_FNOTMAIL","Notificar per email");
define("_FINDNOT","Adreça on notificar");
define("_POSTINN","Enviat a: ");
define("_FOPTIO","Opcional");
define("_FOPPR","Si és privat");

define("_FORUMPREF","Preferències");
define("_FORUMPREFDESC","preferències generals, activar HTML, BBCode, Enviaments per pàgina, capçalera i peu del missatge, etc.");
define("_FORUMDESC","gestió de la categoria, afegir, editar i esborrar Fòrum");
define("_FORUMRANKDESC","gestió dels files, afegir, editar i esborrar camps");
define("_FORUMACCDESC","gestió d'usuaris, afegir, editar els privilegis d'accés");
define("_FORUMMENU","Menú d'Administració del Fòrum");
define("_EDITRANK","Editar camps");

/* Afegit per a la gestio de fitxers adjunts*/
define("_FORUMATCHM","Adjuntar");
define("_FORUMENABLECOOKIE","Per utilitzar aquesta propietat has d'activar els cookies al teu Navegador");
define("_FORUMCLOSE","Tancar");
define("_FORUMATCHMERRINVFILETYPE","ERROR : aquest arxiu no es pot adjuntar");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : l'arxiu és massa gran");
define("_FORUMATCHMMODEINFO","Per adjuntar l'arxiu al missatge, segueix els dos pasos assenyalats, reparteix-los, si cal en més d'un arxiu.<br>Quan acabis, clica <B>OK</B> tornar al missatge.");
define("_FORUMATCHMMODEINFO1","Clica al<B>Browser</B> per selecionar l'arxiu<br> o escriu la ruta en el camp següent.");
define("_FORUMATCHMMODEINFO2","Mou l'arxiu al camp<B></B> clicant a <B>Adjuntar</B>. El temps de transferència de l'arxiu variarà(des de segons fins a minuts).");
define("_FORUMATCHMFINDFILE","Arxiu trobat");
define("_FORUMATCHMUPLOAD"," Adjuntar ");
define("_FORUMATCHMREMOVE","Esborrar");
define("_FORUMATCHMEMPTY","-- No hi ha Adjunt --");
define("_FORUMATCHMTOTSIZE","Tamany Total");
define("_FORUMATCHMMAXSIZE","Màxim");
define("_FORUMATCHMCANCEL","Cancel·lar");
define("_FORUMATCHMDELCONFIRM","Estàs segur que vols esborrar aquest arxiu");
define("_FORUMATCHMDOWNFILE","Baixar Arxiu");
define("_FORUMATCHMOPENFILE","Obrir Arxiu");
define("_FORUMATCHMCODE","(Prema &lt;Adjuntars&gt; per adjuntar documents al teu missatge)");

/* Afegit per a la Versio 3.0 */

define("_RANKIM","Imatge");
define("_NONE","Cap");
define("_RANKIMB","(N.B. Imatges han d'estar al directori:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imatges disponibles actualment:");
define("_NONEPOST","Fòrum Buit!");
define("_LASTENP","Darrers 10 missatges");

/* Afegit per a la versio 3.1 */

define("_FDI","de");
define("_MAXUPFILE","Max tamany arxiu adjunt (Kb)");
define("_MAXFILE","Adjunts");
define("_INVIA","Enviar");
define("_RESETTA","Reset");
define("_CATORDE","Ordenar");
define("_CATUP","pujar una posició");
define("_CATDOWN","Baixar una posició");
define("_CATRESET","Reset l'ordre per defecte");
define("_FPAGE","Pàgina");
define("_FUSDEL","L'usuari no existeix a la base de dades");
define("_FNASCBS","Amagar els blocs esquerres");
define("_FVISBS","Visualtizar els blocs esquerres");
define("_FULTM","Últims Missatges ");
define("_FMPIUL","Els missatges mes rebuts");
define("_FMEDRI","De mitja cada discusió ha rebut:");
define("_FRISPS","respostes");
define("_FCERCF","Buscar als forums");
define("_FISCRIPT","*principi de l'escript no acceptat*");
define("_FINSCRIPT","*fi de l'escript no acceptat");
define("_FHACK","<font color=\"#FF0000\"> *** INSERIT CODE PROHIBIT - ES POSSIBLE QUE AQUEST MISSATGE PROVINGUI D'UN ATAC D'UN HACKER!  LA VOSTRA ADRESSA IP S'HA ENREGISTRAT ! *** </font>");

/* Ajuda */

define("_SFHS","Sistema d'ajuda del Forum Splatt");
define("_HSH1","Clica aquí per a afegir un nou missatge a a quest forum.");
define("_HSH2","Clica aquí i podràs veure els últims missatges inserits a aquest forum.");
define("_HSH3","Clica aquí per a poder visualitzae el forum sense el bloc esquerre. Es la millor solució per a una navegació més senzilla");
define("_HSH4","Clica per a una navegació estandar, amb els blocs esquerres.");
define("_HSH5","Aquests són els 10 missatges més llegits. Al costat, entre parensis, pots veure quantes vegades ha estat llegit.");
define("_HSH6","Aquests són els darrers 10 missatges als fòrums. Estàn per order cronològic.");
define("_HSH7","Aquí pots veure les restriccions del forum.");

define("_LOCALDATE","%d-%m-%Y");

?>